<root>
  <Schemas>
    <Schema Name="AKUZ" Priority="2">
      <holders>
        <holder HolderName="FERZLIntegrationHolder" Description="Холдер интеграции с ФЕРЗЛ" IsClient="0">
          <holder_parameters>
            <holder_parameter Name="authService" Description="Url сервиса авторизации" />
          </holder_parameters>
        </holder>
      </holders>
    </Schema>
  </Schemas>
</root>